0 Пользователей и 1 Гость просматривают эту тему.
  • 9 Ответов
  • 4546 Просмотров
*

forward

  • Захожу иногда
  • 199
  • 4 / 0
Вопрос по модулю Ja HighSlide?
« : 25.11.2008, 16:59:50 »
Скачал, установил модуль и мамбот, а вот теперь самое интересное:
1.Куда копировать содержимое из JA Highslide Userguide.zip
2.После установки мамбота пишет:
Код
Warning: botja_highslide() [function.botja-highslide]: Unable to access z:\home\test7.ru\www\mambots\content/highslide/ja_highslide.class.php in z:\home\test7.ru\www\mambots\content\ja_highslide.php on line 17

Warning: botja_highslide(z:\home\test7.ru\www\mambots\content/highslide/ja_highslide.class.php) [function.botja-highslide]: failed to open stream: No such file or directory in z:\home\test7.ru\www\mambots\content\ja_highslide.php on line 17

Fatal error: botja_highslide() [function.require]: Failed opening required 'z:\home\test7.ru\www\mambots\content/highslide/ja_highslide.class.php' (include_path='.;/usr/local/php/PEAR') in z:\home\test7.ru\www\mambots\content\ja_highslide.php on line 17

Нет бесплатной документации по этому модулю? ^-^
*

lovec

  • Захожу иногда
  • 66
  • 0 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #1 : 14.01.2009, 02:15:34 »
1- нужно прочитать, тогда 2-го вопроса не возникнуть.
 все же..
2- нужно еще поставить JA Tabs плагин. и оба включить...

должно все заработать...в теории.
*

lovec

  • Захожу иногда
  • 66
  • 0 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #2 : 14.01.2009, 21:14:59 »
правда у меня заработало не все.. а только картинки.
Фрэймы и статьи не хотят показываться... - открывается чутка и все..
кто-нить сталкивался с таким??


Может версия старая у меня? April 2008

 Если есть у кого- поделитесь плиз.



[вложение удалено Администратором]
« Последнее редактирование: 14.01.2009, 21:40:56 от lovec »
*

lovec

  • Захожу иногда
  • 66
  • 0 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #3 : 16.01.2009, 03:36:27 »
притом Highslide JS я заставил работать...
а вот JA Highslide не хочет...
 :'(

*

forward

  • Захожу иногда
  • 199
  • 4 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #4 : 16.01.2009, 09:34:36 »
Просто эти модули рассчитаны на шаблоны разработанные этой же фирмой, а чтоб поставить на обычную Joomla надо внести разного рода изменения, я как то делал модуль "карусель" так блин пришлось там дописывать вручную, дизайн корявый выправлять, короче все зависит от желания... ;D
*

lovec

  • Захожу иногда
  • 66
  • 0 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #5 : 16.01.2009, 14:11:28 »
было такое подозрение..

все равно как-то странно..
картинки нормально выводит.. а текст коряво.

желания переделывать нет... точнее навыков не хватит пока.


*

lovec

  • Захожу иногда
  • 66
  • 0 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #6 : 16.01.2009, 16:26:28 »
Решил проблему.

инструкция в атаче.
(работает на joomla 1.5.8. стоят шаблоны b модули от yootheme- конфликта нет)




[вложение удалено Администратором]
*

mosgaz

  • Захожу иногда
  • 65
  • 12 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #7 : 06.02.2009, 13:37:17 »
Скачал, установил модуль и мамбот, а вот теперь самое интересное:
1.Куда копировать содержимое из JA Highslide Userguide.zip
2.После установки мамбота пишет:
Код
Warning: botja_highslide() [function.botja-highslide]: Unable to access z:\home\test7.ru\www\mambots\content/highslide/ja_highslide.class.php in z:\home\test7.ru\www\mambots\content\ja_highslide.php on line 17

Warning: botja_highslide(z:\home\test7.ru\www\mambots\content/highslide/ja_highslide.class.php) [function.botja-highslide]: failed to open stream: No such file or directory in z:\home\test7.ru\www\mambots\content\ja_highslide.php on line 17

Fatal error: botja_highslide() [function.require]: Failed opening required 'z:\home\test7.ru\www\mambots\content/highslide/ja_highslide.class.php' (include_path='.;/usr/local/php/PEAR') in z:\home\test7.ru\www\mambots\content\ja_highslide.php on line 17

Нет бесплатной документации по этому модулю? ^-^

В установочном xml файле не прописан ja_highslide.class.php. Его необходимо прописать перед установкой или скопировать в папку с мамботом. 
ACER == мусор.
*

Quick

  • Новичок
  • 6
  • 0 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #8 : 24.03.2009, 19:18:15 »
В установочном xml файле не прописан ja_highslide.class.php. Его необходимо прописать перед установкой или скопировать в папку с мамботом. 
Вот спасибо!!! Как же я с этой штукой намучился!!))) Теперь всё нормально!))
*

mosgaz

  • Захожу иногда
  • 65
  • 12 / 0
Re: Вопрос по модулю Ja HighSlide?
« Ответ #9 : 25.03.2009, 19:32:02 »
Модуль Ja HighSlide сделан очень криво и не валидно. Если очень хочется использовать скрипт HighSlide, попробуйте мамбот Виктора Юношева http://joomlaforum.ru/index.php?topic=33289.new;topicseen#new.
ACER == мусор.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Вопрос по модулю для голосования.

Автор snake_s

Ответов: 1
Просмотров: 1440
Последний ответ 13.08.2009, 13:02:43
от back
вопрос про картинки

Автор fps512

Ответов: 1
Просмотров: 1235
Последний ответ 25.03.2009, 19:17:45
от Aleks_El_Dia
вопрос по опросам

Автор supernoob

Ответов: 1
Просмотров: 1169
Последний ответ 11.02.2009, 16:03:40
от supernoob
Вопрос по Virtuemart?

Автор forward

Ответов: 2
Просмотров: 1525
Последний ответ 05.02.2009, 13:04:45
от forward
Вопрос по созданию меню

Автор dj_ken

Ответов: 2
Просмотров: 1302
Последний ответ 14.01.2009, 16:58:33
от dj_ken